/****** FOR /campus-cleaning-safety-practices/ *******/


/* #cleaning-practices {*/
/*    margin-top: 2rem;*/
/*}*/
 div#cleaning-practices div img{
	 padding:1.5rem;
}
 div#cleaning-practices div.row {
	 display: flex;
	 align-items: center;
	 justify-content: center;
}
 @media only screen and (max-width: 910px){
	 div#cleaning-practices div img{
		 padding:.25rem;
		 align-items:center;
	}
	 div#cleaning-practices div.row {
		 display:block;
	}
}
/****** ***************** FOR /reopening-plan/ ***************** *******/
 /****** the following two fix the spacing issues with h4 and ul so they look like they belong to the section below *******/
#reopening-plan h4 {
	padding-bottom:0;
	margin-bottom:.25rem;
}
#reopening-plan ul {
	margin-top:.35rem;
}

/****** PHASE GREEN BOXES *******/
.reopening-phases { /****** fix the margin from adding <div class="row"> to each one *******/
	margin-left:0rem;
	margin-right:-.5rem;
}

 .phase-container{
	 background-color:#00b388;
	 clear:both;
	 display: flex;
	 align-items: center;
	 justify-content: center;
	 margin-bottom:1rem;
}
 .phase-container-2{
	 background-color:#00b388;
	 width:200px;
	 height:200px;
	 position:relative;
}
 .phase-word{
	 position:absolute;
	 top:85px;
	 left:36px;
	 float:left;
	 background-color:#00b388;
	 border:#00b388 solid 5px;
	 text-transform:uppercase;
	 color:#fff;
	 font-weight:600;
}

div.row.reopening-phases h3{
	padding-top:0;
	margin-top:0;
	margin-bottom:.25rem;
}
 .number {
	 color:#fff;
	 font-family:'League Gothic', sans-serif;
	 font-size:8em;
	 text-align:center;
	 letter-spacing:.5rem;
}
 .number::first-letter{
	 color:#33c2a0;
}
 .zero-clear{
	/* this specific style is to fix alignment on the 01 of the first phase */
	 left:44px;
}

		div.row.reopening-phases {
    display: flex;
    align-items: center;
    justify-content: center;
}

 @media (max-width: 991px) {
		 		div.row.reopening-phases{
			/*Hides the boxes on mobile */
			 display:block;
		}
	}

@media only screen and (max-width: 1270px) and (min-width: 1100px){

	 .phase-word{
	 	display:block!important;
	 position:absolute;
	 top:85px;
	 left:20px;
	 float:left;
background-color:#00b388;
	 border:#00b388 solid 5px;	
	 text-transform:uppercase;
	 color:#fff;
	 font-weight:600;
}
 }

 @media only screen and (max-width: 1099px) and (min-width: 992px){

	 .phase-word{
	 	display:block!important;
	 position:absolute;
	 top:85px;
	 left:10px;
	 float:left;
background-color:#00b388;
	 border:#00b388 solid 5px;	 
	 text-transform:uppercase;
	 color:#fff;
	 font-weight:600;
}
 }
 
 
 
 
/****** END PHASE GREEN BOXES *******/
/****** PROTOL NUMBER BOXES W/ GRAY 11-col fill *******/
 .uh-community-protocols-container {
	 background-color:#f4f4f4;
	 font-family:'League Gothic';
	 font-size:2.5rem;
	 color:#fff;
	 height:4rem;
	 clear:both;
}
 .protocol-number {
	 padding-top:5px;
	 height:100%;
	 font-weight:lighter;
	 text-align:center;
}
 .protocol-title h3{
	 padding-right: 0rem;
	 color:#000;
}
 @media (max-width: 519px) {
	 .protocol-number {
		 height:100%;
		 width:100%;
	}
 }
	/****** END PROTOL NUMBER BOXES W/ GRAY 11-col fill *******/
	/****** ***************** Academic Instruction, Policies & Resources ***************** *******/
	 .gold {
		 border:#f6be00 solid 1px;
		 margin:1.5rem 0;
		 background-color:#fff9d9;
	}
	/* CREAM BOXES ON DIAGNOSIS/SYMPTOMS PROTOCOL PAGE */
	 @media (max-width: 991px) {
		 #buttons-above-container{
			/*Hides the boxes on mobile */
			 display:none;
		}
	}
	 .grid-icons-anchors svg {
		 fill:#c8102e;
		 width:60px;
		 display: block;
		 margin-left: auto;
		 margin-right: auto;
		 padding-top: 2rem;
		 padding-bottom: 5px;
	}
	 .grid-icons-anchors a.grid-link-anchors {
		 color: ##c8102e;
		 font-weight: bold;
		 text-align: center;
		 display: block;
	}
	 .grid-icons-anchors .grid-link-anchors span {
		 display: block;
		 line-height: 1.25;
	}
	 .grid-icons-anchors .col-xs-12 {
		 background-color: #fff9d9;
		 text-align: center;
		 padding: 0;
		 transition: background-color .25s ease;
	}
	 .grid-icons-anchors .col-xs-12:hover{
		 background-color: #960c22;
		 color:#fff;
	}
	 .grid-icons-anchors .col-xs-12:hover svg{
		 fill:#fff;
	}
	 .grid-icons-anchors .col-xs-12:hover span{
		 color:#fff;
	}
	 .grid-icons-anchors .col-xs-12 {
		 border: 1rem solid #fff;
	}
	/*@media (max-width: 767px) {
		*/
		/* .grid-icons {
			*/
			/* max-width: 400px;
			*/
			/* margin-left: auto;
			*/
			/* margin-right: auto;
			*/
			/* 
		}
		*/
		/*
	}
	*/
	/* END CREAM BOXES ON DIAGNOSIS/SYMPTOMS PROTOCOL PAGE */
	